View Bazaar branches
Get this repository:
git clone https://git.launchpad.net/ubuntu/+source/qtscriptgenerator
Members of Ubuntu Server Dev import team can upload to this repository. Log in for directions.

Branches

Name Last Modified Last Commit
importer/ubuntu/dsc 2018-04-17 21:21:56 UTC 2018-04-17
DSC file for 0.2.0-1build1

Author: Ubuntu Git Importer
Author Date: 2018-04-17 21:21:56 UTC

DSC file for 0.2.0-1build1

importer/ubuntu/pristine-tar 2018-04-17 21:20:31 UTC 2018-04-17
pristine-tar data for qtscriptgenerator_0.2.0.orig.tar.gz

Author: Ubuntu Git Importer
Author Date: 2018-04-17 21:20:31 UTC

pristine-tar data for qtscriptgenerator_0.2.0.orig.tar.gz

importer/debian/pristine-tar 2018-04-17 21:18:09 UTC 2018-04-17
pristine-tar data for qtscriptgenerator_0.2.0.orig.tar.gz

Author: Ubuntu Git Importer
Author Date: 2018-04-17 21:18:09 UTC

pristine-tar data for qtscriptgenerator_0.2.0.orig.tar.gz

importer/debian/dsc 2018-04-17 21:18:00 UTC 2018-04-17
DSC file for 0.2.0-1

Author: Ubuntu Git Importer
Author Date: 2018-04-17 21:18:00 UTC

DSC file for 0.2.0-1

ubuntu/disco 2018-04-06 09:35:51 UTC 2018-04-06
Import patches-unapplied version 0.2.0-1build1 to ubuntu/bionic-proposed

Author: Balint Reczey
Author Date: 2018-04-03 12:40:55 UTC

Import patches-unapplied version 0.2.0-1build1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: df1c74ee43dd1a697d951cf78ca4752a34a317af

New changelog entries:
  * No change rebuild to pick up -fPIE compiler default

applied/ubuntu/bionic 2018-04-06 09:35:51 UTC 2018-04-06
Import patches-applied version 0.2.0-1build1 to applied/ubuntu/bionic-proposed

Author: Balint Reczey
Author Date: 2018-04-03 12:40:55 UTC

Import patches-applied version 0.2.0-1build1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: d73d0e335fb63f34054fe3fdf54c6762cb582a86
Unapplied parent: ff7090b86af2f22b95fa1e0f07c5f5fbfdfd9076

New changelog entries:
  * No change rebuild to pick up -fPIE compiler default

applied/ubuntu/bionic-devel 2018-04-06 09:35:51 UTC 2018-04-06
Import patches-applied version 0.2.0-1build1 to applied/ubuntu/bionic-proposed

Author: Balint Reczey
Author Date: 2018-04-03 12:40:55 UTC

Import patches-applied version 0.2.0-1build1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: d73d0e335fb63f34054fe3fdf54c6762cb582a86
Unapplied parent: ff7090b86af2f22b95fa1e0f07c5f5fbfdfd9076

New changelog entries:
  * No change rebuild to pick up -fPIE compiler default

applied/ubuntu/bionic-proposed 2018-04-06 09:35:51 UTC 2018-04-06
Import patches-applied version 0.2.0-1build1 to applied/ubuntu/bionic-proposed

Author: Balint Reczey
Author Date: 2018-04-03 12:40:55 UTC

Import patches-applied version 0.2.0-1build1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: d73d0e335fb63f34054fe3fdf54c6762cb582a86
Unapplied parent: ff7090b86af2f22b95fa1e0f07c5f5fbfdfd9076

New changelog entries:
  * No change rebuild to pick up -fPIE compiler default

applied/ubuntu/cosmic 2018-04-06 09:35:51 UTC 2018-04-06
Import patches-applied version 0.2.0-1build1 to applied/ubuntu/bionic-proposed

Author: Balint Reczey
Author Date: 2018-04-03 12:40:55 UTC

Import patches-applied version 0.2.0-1build1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: d73d0e335fb63f34054fe3fdf54c6762cb582a86
Unapplied parent: ff7090b86af2f22b95fa1e0f07c5f5fbfdfd9076

New changelog entries:
  * No change rebuild to pick up -fPIE compiler default

applied/ubuntu/cosmic-devel 2018-04-06 09:35:51 UTC 2018-04-06
Import patches-applied version 0.2.0-1build1 to applied/ubuntu/bionic-proposed

Author: Balint Reczey
Author Date: 2018-04-03 12:40:55 UTC

Import patches-applied version 0.2.0-1build1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: d73d0e335fb63f34054fe3fdf54c6762cb582a86
Unapplied parent: ff7090b86af2f22b95fa1e0f07c5f5fbfdfd9076

New changelog entries:
  * No change rebuild to pick up -fPIE compiler default

applied/ubuntu/devel 2018-04-06 09:35:51 UTC 2018-04-06
Import patches-applied version 0.2.0-1build1 to applied/ubuntu/bionic-proposed

Author: Balint Reczey
Author Date: 2018-04-03 12:40:55 UTC

Import patches-applied version 0.2.0-1build1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: d73d0e335fb63f34054fe3fdf54c6762cb582a86
Unapplied parent: ff7090b86af2f22b95fa1e0f07c5f5fbfdfd9076

New changelog entries:
  * No change rebuild to pick up -fPIE compiler default

applied/ubuntu/disco 2018-04-06 09:35:51 UTC 2018-04-06
Import patches-applied version 0.2.0-1build1 to applied/ubuntu/bionic-proposed

Author: Balint Reczey
Author Date: 2018-04-03 12:40:55 UTC

Import patches-applied version 0.2.0-1build1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: d73d0e335fb63f34054fe3fdf54c6762cb582a86
Unapplied parent: ff7090b86af2f22b95fa1e0f07c5f5fbfdfd9076

New changelog entries:
  * No change rebuild to pick up -fPIE compiler default

applied/ubuntu/disco-devel 2018-04-06 09:35:51 UTC 2018-04-06
Import patches-applied version 0.2.0-1build1 to applied/ubuntu/bionic-proposed

Author: Balint Reczey
Author Date: 2018-04-03 12:40:55 UTC

Import patches-applied version 0.2.0-1build1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: d73d0e335fb63f34054fe3fdf54c6762cb582a86
Unapplied parent: ff7090b86af2f22b95fa1e0f07c5f5fbfdfd9076

New changelog entries:
  * No change rebuild to pick up -fPIE compiler default

ubuntu/devel 2018-04-06 09:35:51 UTC 2018-04-06
Import patches-unapplied version 0.2.0-1build1 to ubuntu/bionic-proposed

Author: Balint Reczey
Author Date: 2018-04-03 12:40:55 UTC

Import patches-unapplied version 0.2.0-1build1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: df1c74ee43dd1a697d951cf78ca4752a34a317af

New changelog entries:
  * No change rebuild to pick up -fPIE compiler default

ubuntu/cosmic-devel 2018-04-06 09:35:51 UTC 2018-04-06
Import patches-unapplied version 0.2.0-1build1 to ubuntu/bionic-proposed

Author: Balint Reczey
Author Date: 2018-04-03 12:40:55 UTC

Import patches-unapplied version 0.2.0-1build1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: df1c74ee43dd1a697d951cf78ca4752a34a317af

New changelog entries:
  * No change rebuild to pick up -fPIE compiler default

ubuntu/bionic-proposed 2018-04-06 09:35:51 UTC 2018-04-06
Import patches-unapplied version 0.2.0-1build1 to ubuntu/bionic-proposed

Author: Balint Reczey
Author Date: 2018-04-03 12:40:55 UTC

Import patches-unapplied version 0.2.0-1build1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: df1c74ee43dd1a697d951cf78ca4752a34a317af

New changelog entries:
  * No change rebuild to pick up -fPIE compiler default

ubuntu/cosmic 2018-04-06 09:35:51 UTC 2018-04-06
Import patches-unapplied version 0.2.0-1build1 to ubuntu/bionic-proposed

Author: Balint Reczey
Author Date: 2018-04-03 12:40:55 UTC

Import patches-unapplied version 0.2.0-1build1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: df1c74ee43dd1a697d951cf78ca4752a34a317af

New changelog entries:
  * No change rebuild to pick up -fPIE compiler default

ubuntu/bionic-devel 2018-04-06 09:35:51 UTC 2018-04-06
Import patches-unapplied version 0.2.0-1build1 to ubuntu/bionic-proposed

Author: Balint Reczey
Author Date: 2018-04-03 12:40:55 UTC

Import patches-unapplied version 0.2.0-1build1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: df1c74ee43dd1a697d951cf78ca4752a34a317af

New changelog entries:
  * No change rebuild to pick up -fPIE compiler default

ubuntu/bionic 2018-04-06 09:35:51 UTC 2018-04-06
Import patches-unapplied version 0.2.0-1build1 to ubuntu/bionic-proposed

Author: Balint Reczey
Author Date: 2018-04-03 12:40:55 UTC

Import patches-unapplied version 0.2.0-1build1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: df1c74ee43dd1a697d951cf78ca4752a34a317af

New changelog entries:
  * No change rebuild to pick up -fPIE compiler default

ubuntu/disco-devel 2018-04-06 09:35:51 UTC 2018-04-06
Import patches-unapplied version 0.2.0-1build1 to ubuntu/bionic-proposed

Author: Balint Reczey
Author Date: 2018-04-03 12:40:55 UTC

Import patches-unapplied version 0.2.0-1build1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: df1c74ee43dd1a697d951cf78ca4752a34a317af

New changelog entries:
  * No change rebuild to pick up -fPIE compiler default

ubuntu/zesty-devel 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-unapplied version 0.2.0-1 to debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-unapplied version 0.2.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ad96037c06a8b041dbe1a26f5e18ab9dd60fcbbb

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

applied/debian/jessie 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-applied version 0.2.0-1 to applied/debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-applied version 0.2.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d87606c1b09ba6bb6619957150d67fe8fd3eee3e
Unapplied parent: 44c45c3d8919eb1fe8b0bcb77f09b20e1efb7c68

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

applied/debian/sid 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-applied version 0.2.0-1 to applied/debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-applied version 0.2.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d87606c1b09ba6bb6619957150d67fe8fd3eee3e
Unapplied parent: 44c45c3d8919eb1fe8b0bcb77f09b20e1efb7c68

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

applied/debian/stretch 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-applied version 0.2.0-1 to applied/debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-applied version 0.2.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d87606c1b09ba6bb6619957150d67fe8fd3eee3e
Unapplied parent: 44c45c3d8919eb1fe8b0bcb77f09b20e1efb7c68

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

applied/debian/wheezy 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-applied version 0.2.0-1 to applied/debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-applied version 0.2.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d87606c1b09ba6bb6619957150d67fe8fd3eee3e
Unapplied parent: 44c45c3d8919eb1fe8b0bcb77f09b20e1efb7c68

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

applied/ubuntu/artful 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-applied version 0.2.0-1 to applied/debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-applied version 0.2.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d87606c1b09ba6bb6619957150d67fe8fd3eee3e
Unapplied parent: 44c45c3d8919eb1fe8b0bcb77f09b20e1efb7c68

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

applied/ubuntu/artful-devel 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-applied version 0.2.0-1 to applied/debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-applied version 0.2.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d87606c1b09ba6bb6619957150d67fe8fd3eee3e
Unapplied parent: 44c45c3d8919eb1fe8b0bcb77f09b20e1efb7c68

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

applied/ubuntu/yakkety-devel 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-applied version 0.2.0-1 to applied/debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-applied version 0.2.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d87606c1b09ba6bb6619957150d67fe8fd3eee3e
Unapplied parent: 44c45c3d8919eb1fe8b0bcb77f09b20e1efb7c68

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

applied/ubuntu/zesty 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-applied version 0.2.0-1 to applied/debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-applied version 0.2.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d87606c1b09ba6bb6619957150d67fe8fd3eee3e
Unapplied parent: 44c45c3d8919eb1fe8b0bcb77f09b20e1efb7c68

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

applied/ubuntu/zesty-devel 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-applied version 0.2.0-1 to applied/debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-applied version 0.2.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d87606c1b09ba6bb6619957150d67fe8fd3eee3e
Unapplied parent: 44c45c3d8919eb1fe8b0bcb77f09b20e1efb7c68

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

debian/buster 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-unapplied version 0.2.0-1 to debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-unapplied version 0.2.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ad96037c06a8b041dbe1a26f5e18ab9dd60fcbbb

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

debian/jessie 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-unapplied version 0.2.0-1 to debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-unapplied version 0.2.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ad96037c06a8b041dbe1a26f5e18ab9dd60fcbbb

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

debian/sid 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-unapplied version 0.2.0-1 to debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-unapplied version 0.2.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ad96037c06a8b041dbe1a26f5e18ab9dd60fcbbb

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

debian/stretch 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-unapplied version 0.2.0-1 to debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-unapplied version 0.2.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ad96037c06a8b041dbe1a26f5e18ab9dd60fcbbb

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

debian/wheezy 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-unapplied version 0.2.0-1 to debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-unapplied version 0.2.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ad96037c06a8b041dbe1a26f5e18ab9dd60fcbbb

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

ubuntu/artful 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-unapplied version 0.2.0-1 to debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-unapplied version 0.2.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ad96037c06a8b041dbe1a26f5e18ab9dd60fcbbb

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

ubuntu/artful-devel 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-unapplied version 0.2.0-1 to debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-unapplied version 0.2.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ad96037c06a8b041dbe1a26f5e18ab9dd60fcbbb

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

ubuntu/quantal 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-unapplied version 0.2.0-1 to debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-unapplied version 0.2.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ad96037c06a8b041dbe1a26f5e18ab9dd60fcbbb

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

ubuntu/quantal-devel 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-unapplied version 0.2.0-1 to debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-unapplied version 0.2.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ad96037c06a8b041dbe1a26f5e18ab9dd60fcbbb

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

ubuntu/raring 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-unapplied version 0.2.0-1 to debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-unapplied version 0.2.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ad96037c06a8b041dbe1a26f5e18ab9dd60fcbbb

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

ubuntu/raring-devel 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-unapplied version 0.2.0-1 to debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-unapplied version 0.2.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ad96037c06a8b041dbe1a26f5e18ab9dd60fcbbb

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

ubuntu/saucy 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-unapplied version 0.2.0-1 to debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-unapplied version 0.2.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ad96037c06a8b041dbe1a26f5e18ab9dd60fcbbb

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

ubuntu/saucy-devel 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-unapplied version 0.2.0-1 to debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-unapplied version 0.2.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ad96037c06a8b041dbe1a26f5e18ab9dd60fcbbb

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

ubuntu/trusty 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-unapplied version 0.2.0-1 to debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-unapplied version 0.2.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ad96037c06a8b041dbe1a26f5e18ab9dd60fcbbb

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

ubuntu/trusty-devel 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-unapplied version 0.2.0-1 to debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-unapplied version 0.2.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ad96037c06a8b041dbe1a26f5e18ab9dd60fcbbb

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

ubuntu/utopic 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-unapplied version 0.2.0-1 to debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-unapplied version 0.2.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ad96037c06a8b041dbe1a26f5e18ab9dd60fcbbb

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

ubuntu/utopic-devel 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-unapplied version 0.2.0-1 to debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-unapplied version 0.2.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ad96037c06a8b041dbe1a26f5e18ab9dd60fcbbb

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

ubuntu/vivid 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-unapplied version 0.2.0-1 to debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-unapplied version 0.2.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ad96037c06a8b041dbe1a26f5e18ab9dd60fcbbb

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

ubuntu/vivid-devel 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-unapplied version 0.2.0-1 to debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-unapplied version 0.2.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ad96037c06a8b041dbe1a26f5e18ab9dd60fcbbb

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

ubuntu/wily 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-unapplied version 0.2.0-1 to debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-unapplied version 0.2.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ad96037c06a8b041dbe1a26f5e18ab9dd60fcbbb

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

ubuntu/wily-devel 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-unapplied version 0.2.0-1 to debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-unapplied version 0.2.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ad96037c06a8b041dbe1a26f5e18ab9dd60fcbbb

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

ubuntu/xenial 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-unapplied version 0.2.0-1 to debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-unapplied version 0.2.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ad96037c06a8b041dbe1a26f5e18ab9dd60fcbbb

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

ubuntu/xenial-devel 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-unapplied version 0.2.0-1 to debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-unapplied version 0.2.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ad96037c06a8b041dbe1a26f5e18ab9dd60fcbbb

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

ubuntu/yakkety 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-unapplied version 0.2.0-1 to debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-unapplied version 0.2.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ad96037c06a8b041dbe1a26f5e18ab9dd60fcbbb

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

ubuntu/yakkety-devel 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-unapplied version 0.2.0-1 to debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-unapplied version 0.2.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ad96037c06a8b041dbe1a26f5e18ab9dd60fcbbb

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

ubuntu/zesty 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-unapplied version 0.2.0-1 to debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-unapplied version 0.2.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ad96037c06a8b041dbe1a26f5e18ab9dd60fcbbb

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

applied/debian/buster 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-applied version 0.2.0-1 to applied/debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-applied version 0.2.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d87606c1b09ba6bb6619957150d67fe8fd3eee3e
Unapplied parent: 44c45c3d8919eb1fe8b0bcb77f09b20e1efb7c68

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

applied/ubuntu/quantal 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-applied version 0.2.0-1 to applied/debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-applied version 0.2.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d87606c1b09ba6bb6619957150d67fe8fd3eee3e
Unapplied parent: 44c45c3d8919eb1fe8b0bcb77f09b20e1efb7c68

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

applied/ubuntu/quantal-devel 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-applied version 0.2.0-1 to applied/debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-applied version 0.2.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d87606c1b09ba6bb6619957150d67fe8fd3eee3e
Unapplied parent: 44c45c3d8919eb1fe8b0bcb77f09b20e1efb7c68

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

applied/ubuntu/raring 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-applied version 0.2.0-1 to applied/debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-applied version 0.2.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d87606c1b09ba6bb6619957150d67fe8fd3eee3e
Unapplied parent: 44c45c3d8919eb1fe8b0bcb77f09b20e1efb7c68

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

applied/ubuntu/raring-devel 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-applied version 0.2.0-1 to applied/debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-applied version 0.2.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d87606c1b09ba6bb6619957150d67fe8fd3eee3e
Unapplied parent: 44c45c3d8919eb1fe8b0bcb77f09b20e1efb7c68

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

applied/ubuntu/saucy 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-applied version 0.2.0-1 to applied/debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-applied version 0.2.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d87606c1b09ba6bb6619957150d67fe8fd3eee3e
Unapplied parent: 44c45c3d8919eb1fe8b0bcb77f09b20e1efb7c68

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

applied/ubuntu/saucy-devel 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-applied version 0.2.0-1 to applied/debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-applied version 0.2.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d87606c1b09ba6bb6619957150d67fe8fd3eee3e
Unapplied parent: 44c45c3d8919eb1fe8b0bcb77f09b20e1efb7c68

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

applied/ubuntu/trusty 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-applied version 0.2.0-1 to applied/debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-applied version 0.2.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d87606c1b09ba6bb6619957150d67fe8fd3eee3e
Unapplied parent: 44c45c3d8919eb1fe8b0bcb77f09b20e1efb7c68

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

applied/ubuntu/trusty-devel 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-applied version 0.2.0-1 to applied/debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-applied version 0.2.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d87606c1b09ba6bb6619957150d67fe8fd3eee3e
Unapplied parent: 44c45c3d8919eb1fe8b0bcb77f09b20e1efb7c68

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

applied/ubuntu/utopic 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-applied version 0.2.0-1 to applied/debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-applied version 0.2.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d87606c1b09ba6bb6619957150d67fe8fd3eee3e
Unapplied parent: 44c45c3d8919eb1fe8b0bcb77f09b20e1efb7c68

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

applied/ubuntu/utopic-devel 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-applied version 0.2.0-1 to applied/debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-applied version 0.2.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d87606c1b09ba6bb6619957150d67fe8fd3eee3e
Unapplied parent: 44c45c3d8919eb1fe8b0bcb77f09b20e1efb7c68

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

applied/ubuntu/vivid 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-applied version 0.2.0-1 to applied/debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-applied version 0.2.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d87606c1b09ba6bb6619957150d67fe8fd3eee3e
Unapplied parent: 44c45c3d8919eb1fe8b0bcb77f09b20e1efb7c68

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

applied/ubuntu/vivid-devel 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-applied version 0.2.0-1 to applied/debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-applied version 0.2.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d87606c1b09ba6bb6619957150d67fe8fd3eee3e
Unapplied parent: 44c45c3d8919eb1fe8b0bcb77f09b20e1efb7c68

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

applied/ubuntu/wily 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-applied version 0.2.0-1 to applied/debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-applied version 0.2.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d87606c1b09ba6bb6619957150d67fe8fd3eee3e
Unapplied parent: 44c45c3d8919eb1fe8b0bcb77f09b20e1efb7c68

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

applied/ubuntu/wily-devel 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-applied version 0.2.0-1 to applied/debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-applied version 0.2.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d87606c1b09ba6bb6619957150d67fe8fd3eee3e
Unapplied parent: 44c45c3d8919eb1fe8b0bcb77f09b20e1efb7c68

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

applied/ubuntu/xenial 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-applied version 0.2.0-1 to applied/debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-applied version 0.2.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d87606c1b09ba6bb6619957150d67fe8fd3eee3e
Unapplied parent: 44c45c3d8919eb1fe8b0bcb77f09b20e1efb7c68

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

applied/ubuntu/xenial-devel 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-applied version 0.2.0-1 to applied/debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-applied version 0.2.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d87606c1b09ba6bb6619957150d67fe8fd3eee3e
Unapplied parent: 44c45c3d8919eb1fe8b0bcb77f09b20e1efb7c68

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

applied/ubuntu/yakkety 2012-05-02 03:24:24 UTC 2012-05-02
Import patches-applied version 0.2.0-1 to applied/debian/sid

Author: Modestas Vainius
Author Date: 2012-05-01 16:49:21 UTC

Import patches-applied version 0.2.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d87606c1b09ba6bb6619957150d67fe8fd3eee3e
Unapplied parent: 44c45c3d8919eb1fe8b0bcb77f09b20e1efb7c68

New changelog entries:
  * New upstream release.
  * Update upstream_support_later_phonon.diff patch to support Phonon 4.6.
    Thanks to Felix Geyer. (Closes: #662771)
  * Bump debhelper compat level to 9 in order to gain build flag support.
  * Remove custom build flag management code from debian/rules.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Add multi-arch support:
    - build depend on multi-arch aware Qt 4.8.0;
    - switch libqtscript4-qtbindings to Architecture:any and mark it
      Multi-Arch:same;
    - mark all bindings package Multi-Arch: same and add to ${misc:Pre-Depends}
      to their Pre-Depends.
    - install plugins into multiarch path (/usr/lib/<arch>/qt4/).
  * Fix package descriptions. Thanks to Martin Eberhard Schauer for the patch.
    (Closes: #634171)
  * Fix FTBFS with gcc 4.7 (patch upstream_gcc4.7_fix.diff).

ubuntu/precise-devel 2012-02-12 13:33:54 UTC 2012-02-12
Import patches-unapplied version 0.2.0-0ubuntu1 to ubuntu/precise

Author: Felix Geyer
Author Date: 2012-02-12 11:50:40 UTC

Import patches-unapplied version 0.2.0-0ubuntu1 to ubuntu/precise

Imported using git-ubuntu import.

Changelog parent: ad96037c06a8b041dbe1a26f5e18ab9dd60fcbbb

New changelog entries:
  * New upstream release.
    - Fixes FTBFS with Qt 4.8.
  * Update upstream_support_later_phonon.diff, partly applied upstream.

ubuntu/precise 2012-02-12 13:33:54 UTC 2012-02-12
Import patches-unapplied version 0.2.0-0ubuntu1 to ubuntu/precise

Author: Felix Geyer
Author Date: 2012-02-12 11:50:40 UTC

Import patches-unapplied version 0.2.0-0ubuntu1 to ubuntu/precise

Imported using git-ubuntu import.

Changelog parent: ad96037c06a8b041dbe1a26f5e18ab9dd60fcbbb

New changelog entries:
  * New upstream release.
    - Fixes FTBFS with Qt 4.8.
  * Update upstream_support_later_phonon.diff, partly applied upstream.

applied/ubuntu/precise-devel 2012-02-12 13:33:54 UTC 2012-02-12
Import patches-applied version 0.2.0-0ubuntu1 to applied/ubuntu/precise

Author: Felix Geyer
Author Date: 2012-02-12 11:50:40 UTC

Import patches-applied version 0.2.0-0ubuntu1 to applied/ubuntu/precise

Imported using git-ubuntu import.

Changelog parent: d87606c1b09ba6bb6619957150d67fe8fd3eee3e
Unapplied parent: 23936febc8d3c18026db8c9aa9a277a3e6139b1f

New changelog entries:
  * New upstream release.
    - Fixes FTBFS with Qt 4.8.
  * Update upstream_support_later_phonon.diff, partly applied upstream.

applied/ubuntu/precise 2012-02-12 13:33:54 UTC 2012-02-12
Import patches-applied version 0.2.0-0ubuntu1 to applied/ubuntu/precise

Author: Felix Geyer
Author Date: 2012-02-12 11:50:40 UTC

Import patches-applied version 0.2.0-0ubuntu1 to applied/ubuntu/precise

Imported using git-ubuntu import.

Changelog parent: d87606c1b09ba6bb6619957150d67fe8fd3eee3e
Unapplied parent: 23936febc8d3c18026db8c9aa9a277a3e6139b1f

New changelog entries:
  * New upstream release.
    - Fixes FTBFS with Qt 4.8.
  * Update upstream_support_later_phonon.diff, partly applied upstream.

applied/ubuntu/oneiric-devel 2011-04-24 13:39:27 UTC 2011-04-24
Import patches-applied version 0.1.0+git20101026+8b191fbc-2 to applied/debian...

Author: Modestas Vainius
Author Date: 2011-04-24 13:39:27 UTC

Import patches-applied version 0.1.0+git20101026+8b191fbc-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d9ee12c34261db681ca323fde35ad082b64f89ad
Unapplied parent: 9dadaa014d08033eedee8a2ed2e6e17aef913598

New changelog entries:
  * debian_simple_top_makefile.diff: make generated_cpp depend on typesystem
    xml files.
  * Add upstream_arm_fix_ftbfs.diff patch to fix FTBFS on arm* architectures.

applied/ubuntu/oneiric 2011-04-24 13:39:27 UTC 2011-04-24
Import patches-applied version 0.1.0+git20101026+8b191fbc-2 to applied/debian...

Author: Modestas Vainius
Author Date: 2011-04-24 13:39:27 UTC

Import patches-applied version 0.1.0+git20101026+8b191fbc-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d9ee12c34261db681ca323fde35ad082b64f89ad
Unapplied parent: 9dadaa014d08033eedee8a2ed2e6e17aef913598

New changelog entries:
  * debian_simple_top_makefile.diff: make generated_cpp depend on typesystem
    xml files.
  * Add upstream_arm_fix_ftbfs.diff patch to fix FTBFS on arm* architectures.

ubuntu/oneiric 2011-04-24 13:39:27 UTC 2011-04-24
Import patches-unapplied version 0.1.0+git20101026+8b191fbc-2 to debian/sid

Author: Modestas Vainius
Author Date: 2011-04-24 13:39:27 UTC

Import patches-unapplied version 0.1.0+git20101026+8b191fbc-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 73e457e6a5edb2da9cbb4925552f4a9c7e2bf716

New changelog entries:
  * debian_simple_top_makefile.diff: make generated_cpp depend on typesystem
    xml files.
  * Add upstream_arm_fix_ftbfs.diff patch to fix FTBFS on arm* architectures.

ubuntu/oneiric-devel 2011-04-24 13:39:27 UTC 2011-04-24
Import patches-unapplied version 0.1.0+git20101026+8b191fbc-2 to debian/sid

Author: Modestas Vainius
Author Date: 2011-04-24 13:39:27 UTC

Import patches-unapplied version 0.1.0+git20101026+8b191fbc-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 73e457e6a5edb2da9cbb4925552f4a9c7e2bf716

New changelog entries:
  * debian_simple_top_makefile.diff: make generated_cpp depend on typesystem
    xml files.
  * Add upstream_arm_fix_ftbfs.diff patch to fix FTBFS on arm* architectures.

applied/ubuntu/natty-devel 2011-01-27 17:05:38 UTC 2011-01-27
Import patches-applied version 0.1.0-3ubuntu3 to applied/ubuntu/natty

Author: Jonathan Riddell
Author Date: 2011-01-27 16:30:55 UTC

Import patches-applied version 0.1.0-3ubuntu3 to applied/ubuntu/natty

Imported using git-ubuntu import.

Changelog parent: c09cb547fa5ddab6d95e9091af6e420baa2e7aa7
Unapplied parent: 0293104f69ef693ff303cb98c351c53c171f10da

New changelog entries:
  * Add kubuntu/disable_phonon.diff disable phonon bindings, fixes compile failure

ubuntu/natty 2011-01-27 17:05:38 UTC 2011-01-27
Import patches-unapplied version 0.1.0-3ubuntu3 to ubuntu/natty

Author: Jonathan Riddell
Author Date: 2011-01-27 16:30:55 UTC

Import patches-unapplied version 0.1.0-3ubuntu3 to ubuntu/natty

Imported using git-ubuntu import.

Changelog parent: 7a3c087c690c7aae2aa397b54d504b5eb10db802

New changelog entries:
  * Add kubuntu/disable_phonon.diff disable phonon bindings, fixes compile failure

ubuntu/natty-devel 2011-01-27 17:05:38 UTC 2011-01-27
Import patches-unapplied version 0.1.0-3ubuntu3 to ubuntu/natty

Author: Jonathan Riddell
Author Date: 2011-01-27 16:30:55 UTC

Import patches-unapplied version 0.1.0-3ubuntu3 to ubuntu/natty

Imported using git-ubuntu import.

Changelog parent: 7a3c087c690c7aae2aa397b54d504b5eb10db802

New changelog entries:
  * Add kubuntu/disable_phonon.diff disable phonon bindings, fixes compile failure

applied/ubuntu/natty 2011-01-27 17:05:38 UTC 2011-01-27
Import patches-applied version 0.1.0-3ubuntu3 to applied/ubuntu/natty

Author: Jonathan Riddell
Author Date: 2011-01-27 16:30:55 UTC

Import patches-applied version 0.1.0-3ubuntu3 to applied/ubuntu/natty

Imported using git-ubuntu import.

Changelog parent: c09cb547fa5ddab6d95e9091af6e420baa2e7aa7
Unapplied parent: 0293104f69ef693ff303cb98c351c53c171f10da

New changelog entries:
  * Add kubuntu/disable_phonon.diff disable phonon bindings, fixes compile failure

ubuntu/maverick 2010-08-02 22:09:33 UTC 2010-08-02
Import patches-unapplied version 0.1.0-3ubuntu2 to ubuntu/maverick

Author: Felix Geyer
Author Date: 2010-08-02 18:24:07 UTC

Import patches-unapplied version 0.1.0-3ubuntu2 to ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: e8156d29f8d44122fea6775e2a821e242bb7ad04

New changelog entries:
  * Fix FTBFS due to QtWebkit and Phonon not being built by the Qt source.
    - Add kubuntu/webkit_phonon_include.patch.

applied/ubuntu/maverick 2010-08-02 22:09:33 UTC 2010-08-02
Import patches-applied version 0.1.0-3ubuntu2 to applied/ubuntu/maverick

Author: Felix Geyer
Author Date: 2010-08-02 18:24:07 UTC

Import patches-applied version 0.1.0-3ubuntu2 to applied/ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: 1810a35b9343744c7faf81004b06ef8ed8061f8e
Unapplied parent: 7a3c087c690c7aae2aa397b54d504b5eb10db802

New changelog entries:
  * Fix FTBFS due to QtWebkit and Phonon not being built by the Qt source.
    - Add kubuntu/webkit_phonon_include.patch.

applied/ubuntu/maverick-devel 2010-08-02 22:09:33 UTC 2010-08-02
Import patches-applied version 0.1.0-3ubuntu2 to applied/ubuntu/maverick

Author: Felix Geyer
Author Date: 2010-08-02 18:24:07 UTC

Import patches-applied version 0.1.0-3ubuntu2 to applied/ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: 1810a35b9343744c7faf81004b06ef8ed8061f8e
Unapplied parent: 7a3c087c690c7aae2aa397b54d504b5eb10db802

New changelog entries:
  * Fix FTBFS due to QtWebkit and Phonon not being built by the Qt source.
    - Add kubuntu/webkit_phonon_include.patch.

ubuntu/maverick-devel 2010-08-02 22:09:33 UTC 2010-08-02
Import patches-unapplied version 0.1.0-3ubuntu2 to ubuntu/maverick

Author: Felix Geyer
Author Date: 2010-08-02 18:24:07 UTC

Import patches-unapplied version 0.1.0-3ubuntu2 to ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: e8156d29f8d44122fea6775e2a821e242bb7ad04

New changelog entries:
  * Fix FTBFS due to QtWebkit and Phonon not being built by the Qt source.
    - Add kubuntu/webkit_phonon_include.patch.

applied/ubuntu/lucid 2010-03-07 03:04:49 UTC 2010-03-07
Import patches-applied version 0.1.0-3build1 to applied/ubuntu/lucid

Author: Alexander Sack
Author Date: 2010-03-07 00:02:47 UTC

Import patches-applied version 0.1.0-3build1 to applied/ubuntu/lucid

Imported using git-ubuntu import.

Changelog parent: 8698e35f050b6a032b7fd7ad19465414b10ee1ff
Unapplied parent: d2f3dcb5cb729b83a84775d214d4115b627c0dcf

New changelog entries:
  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2

ubuntu/lucid 2010-03-07 03:04:49 UTC 2010-03-07
Import patches-unapplied version 0.1.0-3build1 to ubuntu/lucid

Author: Alexander Sack
Author Date: 2010-03-07 00:02:47 UTC

Import patches-unapplied version 0.1.0-3build1 to ubuntu/lucid

Imported using git-ubuntu import.

Changelog parent: 13cbecc6c46dd330f99218138e7431f09de371f1

New changelog entries:
  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2

ubuntu/lucid-devel 2010-03-07 03:04:49 UTC 2010-03-07
Import patches-unapplied version 0.1.0-3build1 to ubuntu/lucid

Author: Alexander Sack
Author Date: 2010-03-07 00:02:47 UTC

Import patches-unapplied version 0.1.0-3build1 to ubuntu/lucid

Imported using git-ubuntu import.

Changelog parent: 13cbecc6c46dd330f99218138e7431f09de371f1

New changelog entries:
  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2

applied/ubuntu/lucid-devel 2010-03-07 03:04:49 UTC 2010-03-07
Import patches-applied version 0.1.0-3build1 to applied/ubuntu/lucid

Author: Alexander Sack
Author Date: 2010-03-07 00:02:47 UTC

Import patches-applied version 0.1.0-3build1 to applied/ubuntu/lucid

Imported using git-ubuntu import.

Changelog parent: 8698e35f050b6a032b7fd7ad19465414b10ee1ff
Unapplied parent: d2f3dcb5cb729b83a84775d214d4115b627c0dcf

New changelog entries:
  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2

applied/ubuntu/jaunty-backports 2009-06-17 12:05:02 UTC 2009-06-17
Import patches-applied version 0.1.0-0ubuntu1~jaunty1 to applied/ubuntu/jaunt...

Author: Jonathan Riddell
Author Date: 2009-06-17 11:04:33 UTC

Import patches-applied version 0.1.0-0ubuntu1~jaunty1 to applied/ubuntu/jaunty-backports

Imported using git-ubuntu import.

Unapplied parent: 16974d68a8674089ba782a1e975205ce199311ba

ubuntu/jaunty-backports 2009-06-17 12:05:02 UTC 2009-06-17
Import patches-unapplied version 0.1.0-0ubuntu1~jaunty1 to ubuntu/jaunty-back...

Author: Jonathan Riddell
Author Date: 2009-06-17 11:04:33 UTC

Import patches-unapplied version 0.1.0-0ubuntu1~jaunty1 to ubuntu/jaunty-backports

Imported using git-ubuntu import.

applied/debian/squeeze 2009-05-10 01:17:50 UTC 2009-05-10
Import patches-applied version 0.1.0-3 to applied/debian/sid

Author: Modestas Vainius
Author Date: 2009-05-09 15:22:41 UTC

Import patches-applied version 0.1.0-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d0cd48c553b911435a75a9bcc081a2392eeecaea
Unapplied parent: 13cbecc6c46dd330f99218138e7431f09de371f1

New changelog entries:
  * Fix noopt check.
  * Export QMAKE_TARGET.
  * Use dh_makeshlibs --remaining-packages instead of the previous hack,
    hence depend on debhelper 7.2.7.
  * Bump Standards-Version to 3.8.1. No changes needed.
  * New patches:
    - general/memory_alignment_fix.diff - some unaligned memory fixes. It
      should fix FTBFS on armel/sparc (Closes: #525980).
    - general/gcc4.4_ftbfs_fix.diff - fixes FTBFS with gcc 4.4
      (Closes: #526167).
    - debian/drop_extra_linkage_fix - do not link with unnecessary libraries.
  * Use new quilt dh sequence module, build depend on quilt (>= 0.46-7~).
  * Backports friendly debhelper build dependency versioning.
  * Update debian/README.source: build branch merged into master.
  * Improve simple_top_makefile patch:
    - build process depends on existance of plugins;
    - update timestamps whenever possible to avoid unnecessary rebuilds.

debian/squeeze 2009-05-10 01:17:50 UTC 2009-05-10
Import patches-unapplied version 0.1.0-3 to debian/sid

Author: Modestas Vainius
Author Date: 2009-05-09 15:22:41 UTC

Import patches-unapplied version 0.1.0-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e6e56c75b9f5c23fc7443ad0bdc9a55ca96937e2

New changelog entries:
  * Fix noopt check.
  * Export QMAKE_TARGET.
  * Use dh_makeshlibs --remaining-packages instead of the previous hack,
    hence depend on debhelper 7.2.7.
  * Bump Standards-Version to 3.8.1. No changes needed.
  * New patches:
    - general/memory_alignment_fix.diff - some unaligned memory fixes. It
      should fix FTBFS on armel/sparc (Closes: #525980).
    - general/gcc4.4_ftbfs_fix.diff - fixes FTBFS with gcc 4.4
      (Closes: #526167).
    - debian/drop_extra_linkage_fix - do not link with unnecessary libraries.
  * Use new quilt dh sequence module, build depend on quilt (>= 0.46-7~).
  * Backports friendly debhelper build dependency versioning.
  * Update debian/README.source: build branch merged into master.
  * Improve simple_top_makefile patch:
    - build process depends on existance of plugins;
    - update timestamps whenever possible to avoid unnecessary rebuilds.

ubuntu/karmic-devel 2009-05-10 01:17:50 UTC 2009-05-10
Import patches-unapplied version 0.1.0-3 to debian/sid

Author: Modestas Vainius
Author Date: 2009-05-09 15:22:41 UTC

Import patches-unapplied version 0.1.0-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e6e56c75b9f5c23fc7443ad0bdc9a55ca96937e2

New changelog entries:
  * Fix noopt check.
  * Export QMAKE_TARGET.
  * Use dh_makeshlibs --remaining-packages instead of the previous hack,
    hence depend on debhelper 7.2.7.
  * Bump Standards-Version to 3.8.1. No changes needed.
  * New patches:
    - general/memory_alignment_fix.diff - some unaligned memory fixes. It
      should fix FTBFS on armel/sparc (Closes: #525980).
    - general/gcc4.4_ftbfs_fix.diff - fixes FTBFS with gcc 4.4
      (Closes: #526167).
    - debian/drop_extra_linkage_fix - do not link with unnecessary libraries.
  * Use new quilt dh sequence module, build depend on quilt (>= 0.46-7~).
  * Backports friendly debhelper build dependency versioning.
  * Update debian/README.source: build branch merged into master.
  * Improve simple_top_makefile patch:
    - build process depends on existance of plugins;
    - update timestamps whenever possible to avoid unnecessary rebuilds.

applied/ubuntu/karmic-devel 2009-05-10 01:17:50 UTC 2009-05-10
Import patches-applied version 0.1.0-3 to applied/debian/sid

Author: Modestas Vainius
Author Date: 2009-05-09 15:22:41 UTC

Import patches-applied version 0.1.0-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d0cd48c553b911435a75a9bcc081a2392eeecaea
Unapplied parent: 13cbecc6c46dd330f99218138e7431f09de371f1

New changelog entries:
  * Fix noopt check.
  * Export QMAKE_TARGET.
  * Use dh_makeshlibs --remaining-packages instead of the previous hack,
    hence depend on debhelper 7.2.7.
  * Bump Standards-Version to 3.8.1. No changes needed.
  * New patches:
    - general/memory_alignment_fix.diff - some unaligned memory fixes. It
      should fix FTBFS on armel/sparc (Closes: #525980).
    - general/gcc4.4_ftbfs_fix.diff - fixes FTBFS with gcc 4.4
      (Closes: #526167).
    - debian/drop_extra_linkage_fix - do not link with unnecessary libraries.
  * Use new quilt dh sequence module, build depend on quilt (>= 0.46-7~).
  * Backports friendly debhelper build dependency versioning.
  * Update debian/README.source: build branch merged into master.
  * Improve simple_top_makefile patch:
    - build process depends on existance of plugins;
    - update timestamps whenever possible to avoid unnecessary rebuilds.

1100 of 104 results

Other repositories

Name Last Modified
lp:ubuntu/+source/qtscriptgenerator 2018-10-31
11 of 1 result
You can't create new repositories for qtscriptgenerator in Ubuntu.